Subject: Re: wanPMC-CxT1E1

From: Greg KH <[email-masked]>
Date: Thu, 4 Mar 2010 08:18:56 -0800

On Thu, Mar 04, 2010 at 11:06:59AM -0500, Bob Beers wrote:
> On Thu, Mar 4, 2010 at 10:47 AM, Greg KH <[email-masked]> wrote:
> > On Thu, Mar 04, 2010 at 08:40:46AM -0500, Bob Beers wrote:
> >> Obviously still needs serious attention, but it compiles.
> >
> > Great, this looks wonderful, I'll queue it up.
> >
> >> Original author: Rick Dobbs
> >
> > Hm, do we have an email address for Rick anywhere?
> 
> I knew you were going to ask that, and I asked at OSS.
> They said, "Rick has asked me not to give out his e-mail."

Heh, ok, I guess "pride of ownership" is not something that he has for
this body of code :)

I'll take it as-is.

thanks,

greg k-h